Bug 426300 - kernel-2.6.24 112 1nd 115 get /sbin/new-kernel-pkg: line 254: /sbin/depmod: Permission denied
kernel-2.6.24 112 1nd 115 get /sbin/new-kernel-pkg: line 254: /sbin/depmod: P...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-19 16:38 EST by Darwin H. Webb
Modified: 2008-04-26 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-26 12:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2007-12-19 16:38:17 EST
Description of problem:
koji packages
# rpm -ivh kernel-2.6.24-0.115.rc5.git5.fc9.i686.rpm
Preparing...                ########################################### [100%]
   1:kernel                 ########################################### [100%]
/sbin/new-kernel-pkg: line 254: /sbin/depmod: Permission denied
 Upon rebbot a module ... libdata .. ko missing

Note: all the previus verions worked ok.

Version-Release number of selected component (if applicable):
kernel-2.6.24-0.115.rc5.git5.fc9

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
missing libdata module
system hangs trying to fine f/s's
Expected results:
bootup and go

Additional info:
Comment 1 Darwin H. Webb 2007-12-19 16:40:02 EST
# ls -halZ /sbin/depmod
-rwxr-xr-x  root root system_u:object_r:depmod_exec_t:s0 /sbin/depmod

Comment 2 Darwin H. Webb 2007-12-23 15:13:44 EST
Thsi can be closed.
new mkinitrd (22,23,24,25) and SELinux updates fixed the problem.

Note You need to log in before you can comment on or make changes to this bug.